/* Positionnement des images de la liste du header */
header ul{
    display: flex;
    justify-content: space-around;
    list-style-type: none;
  }

  
  header h1{
      color: orangered;
      font-weight: bold;
  }
  
  /* dans le main */
  main{
    display: flex;
  }
  
  main p{
    flex-basis: 60%;
    flex-grow: 1;
    color: orangered;
  }
  
  main nav {
    flex-basis: 30%;
    flex-grow: 1; 
  }
  
  main li {
    list-style-type: none;
  }
  /* dans le footer */
  footer{
    display: flex;
    justify-content: space-around;
    color: orangered;
  }
